PHP Manual
Prev |  | Next

# SDO_Sequence::getProperty

(no version information, might be only in CVS)

SDO_Sequence::getProperty -- Return the property for the specified sequence index.

## Description

SDO_Model_Property SDO_Sequence::getProperty ( int sequence_index )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Return the property for the specified sequence index.

## Parameters

sequence_index

  The position of the element in the sequence.

## Return Values

An SDO_Model_Property. A return value of NULL means the sequence element does not belong to a property and must therefore be unstructured text.

## Errors/Exceptions

SDO_IndexOutOfBoundsException

  Thrown if the sequence index is less than zero or greater than the size of the sequence.

Prev | Home | Next
SDO_Model_Type::isSequencedType | Up | SDO_Sequence::insert